#wa-compcolor-jay3xp991dp24w3aio {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay3xp991dp27jyznk {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay3xp991dp27jyznk .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay3xp991dp27jyznk .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay3xp991dp27jyznk .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay3xp991dp27jyznk .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay3xp991dp26njmv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay3xp991dp26njmv4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3xp991dp26njmv4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay3xp991dp26nkqv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay3xp991dp26nkqv4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3xp991dp26nkqv4>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3xp991dp24wpiio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3xp991dp24xiebk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3xp991dp24xmz28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3xp991dp24xqqyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3xp991dp24xttz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3xp991dp27juups {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay3xp991dp27kllvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3xp991dp27ljim8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3xp991dp27lxerk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbtvlk1dpnopb56o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtvlk1dpnopb56o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtvlk1dpnopb56o>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtvll1dpnoo3474 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbtvll1dpnoo3474>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtvll1dpnoo3474>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtvlo1dpnop09og {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtvlo1dpnop09og>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtvlo1dpnop09og>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtvlo1dpnoqe41s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbtvlo1dpnoqe41s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtvlo1dpnoqe41s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtvlp1dpnonin0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtvlp1dpnonin0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtvlp1dpnonin0g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtvlq1dpnookkcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbtvlq1dpnookkcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtvlq1dpnookkcg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtvlq1dpnoq7h1c {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtvlq1dpnoq7h1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtvlq1dpnoq7h1c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtvlv1dpnopj6dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbtvlv1dpnopj6dc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtvlv1dpnopj6dc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbtvlv1dpnopj6dc {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24d6w5c {margin:0px 0px;}
#wa-row-jay3xp981dp24d6w5c>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24d7www {margin:0px 0px;}
#wa-row-jay3xp981dp24d7www>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24dnus0>.wa-item-rowspacer {height:40px;}
#wa-row-jay3xp981dp24dnzo0 {margin:0px 0px;}
#wa-row-jay3xp981dp24dnzo0>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mf66o {margin:0px 0px;}
#wa-row-jay3xp981dp26mf66o>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mhbr4>.wa-item-rowspacer {height:20px;}
#wa-row-jay3xp981dp26ml3og {margin:0px 0px;}
#wa-row-jay3xp981dp26ml3og>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mn6ww>.wa-item-rowspacer {height:20px;}
#wa-row-jay3xp981dp26mnd1c {margin:0px 0px;}
#wa-row-jay3xp981dp26mnd1c>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mulao>.wa-item-rowspacer {height:20px;}
#wa-row-jay3xp981dp26mvhb4>.wa-item-rowspacer {height:50px;}
#wa-row-jay3xp981dp26mwzow>.wa-item-rowspacer {height:100px;}
#wa-row-jay3xp981dp26mxh8g {margin:0px 0px;}
#wa-row-jay3xp981dp26mxh8g>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mxt74>.wa-item-rowspacer {height:50px;}
#wa-row-jay3xp981dp26n3eow {margin:0px 0px;}
#wa-row-jay3xp981dp26n3eow>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26naz40>.wa-item-rowspacer {height:20px;}
#wa-row-jay3xp981dp26nd9nk>.wa-item-rowspacer {height:20px;}
#wa-row-jay3xp981dp26nde6o>.wa-item-rowspacer {height:30px;}
#wa-row-jay3xp981dp26nga28>.wa-item-rowspacer {height:100px;}
#wa-row-jay3xp981dp26ni7hc {margin:0px 0px;}
#wa-row-jay3xp981dp26ni7hc>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nifps {margin:0px 0px;}
#wa-row-jay3xp981dp26nifps>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nj2sw>.wa-item-rowspacer {height:700px;}
#wa-row-jay3xp981dp26nj3k0>.wa-item-rowspacer {height:100px;}
#wa-row-jay3xp981dp26njik0>.wa-item-rowspacer {height:700px;}
#wa-row-jay3xp981dp26njqfk>.wa-item-rowspacer {height:100px;}
#wa-row-jay3xp981dp26njyrk {margin:0px 0px;}
#wa-row-jay3xp981dp26njyrk>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nkbao {margin:0px 0px;}
#wa-row-jay3xp981dp26nkbao>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nkj0g>.wa-item-rowspacer {height:40px;}
#wa-row-jay3xp981dp26nkwvk {margin:0px 0px;}
#wa-row-jay3xp981dp26nkwvk>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nl0ds {margin:0px 0px;}
#wa-row-jay3xp981dp26nl0ds>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nl43k {margin:0px 0px;}
#wa-row-jay3xp981dp26nl43k>div {padding: 0px 0px;}
#wa-sub-container-jbzbtvls1dpnrsybr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbtvls1dpnrsybr4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbtvls1dpnrsybr4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbtvlt1dpnoozzsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbtvlt1dpnoozzsw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbtvlt1dpnoozzsw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbtvlu1dpnop01ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbtvlu1dpnop01ds>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbtvlu1dpnop01ds>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24d6w5c {margin:0px 0px;}
#wa-row-jay3xp981dp24d6w5c>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24d7www {margin:0px 0px;}
#wa-row-jay3xp981dp24d7www>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24dnzo0 {margin:0px 0px;}
#wa-row-jay3xp981dp24dnzo0>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mf66o {margin:0px 0px;}
#wa-row-jay3xp981dp26mf66o>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26ml3og {margin:0px 0px;}
#wa-row-jay3xp981dp26ml3og>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mnd1c {margin:0px 0px;}
#wa-row-jay3xp981dp26mnd1c>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mxh8g {margin:0px 0px;}
#wa-row-jay3xp981dp26mxh8g>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26n3eow {margin:0px 0px;}
#wa-row-jay3xp981dp26n3eow>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26ni7hc {margin:0px 0px;}
#wa-row-jay3xp981dp26ni7hc>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nifps {margin:0px 0px;}
#wa-row-jay3xp981dp26nifps>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26njyrk {margin:0px 0px;}
#wa-row-jay3xp981dp26njyrk>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nkbao {margin:0px 0px;}
#wa-row-jay3xp981dp26nkbao>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nkwvk {margin:0px 0px;}
#wa-row-jay3xp981dp26nkwvk>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nl0ds {margin:0px 0px;}
#wa-row-jay3xp981dp26nl0ds>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nl43k {margin:0px 0px;}
#wa-row-jay3xp981dp26nl43k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24d6w5c {margin:0px 0px;}
#wa-row-jay3xp981dp24d6w5c>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24d7www {margin:0px 0px;}
#wa-row-jay3xp981dp24d7www>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24dnzo0 {margin:0px 0px;}
#wa-row-jay3xp981dp24dnzo0>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mf66o {margin:0px 0px;}
#wa-row-jay3xp981dp26mf66o>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26ml3og {margin:0px 0px;}
#wa-row-jay3xp981dp26ml3og>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mnd1c {margin:0px 0px;}
#wa-row-jay3xp981dp26mnd1c>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mxh8g {margin:0px 0px;}
#wa-row-jay3xp981dp26mxh8g>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26n3eow {margin:0px 0px;}
#wa-row-jay3xp981dp26n3eow>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26ni7hc {margin:0px 0px;}
#wa-row-jay3xp981dp26ni7hc>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nifps {margin:0px 0px;}
#wa-row-jay3xp981dp26nifps>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26njyrk {margin:0px 0px;}
#wa-row-jay3xp981dp26njyrk>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nkbao {margin:0px 0px;}
#wa-row-jay3xp981dp26nkbao>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nkwvk {margin:0px 0px;}
#wa-row-jay3xp981dp26nkwvk>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nl0ds {margin:0px 0px;}
#wa-row-jay3xp981dp26nl0ds>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nl43k {margin:0px 0px;}
#wa-row-jay3xp981dp26nl43k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24d6w5c {margin:0px 0px;}
#wa-row-jay3xp981dp24d6w5c>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24d7www {margin:0px 0px;}
#wa-row-jay3xp981dp24d7www>div {padding: 0px 0px;}
#wa-row-jay3xp981dp24dnzo0 {margin:0px 0px;}
#wa-row-jay3xp981dp24dnzo0>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mf66o {margin:0px 0px;}
#wa-row-jay3xp981dp26mf66o>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26ml3og {margin:0px 0px;}
#wa-row-jay3xp981dp26ml3og>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mnd1c {margin:0px 0px;}
#wa-row-jay3xp981dp26mnd1c>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26mxh8g {margin:0px 0px;}
#wa-row-jay3xp981dp26mxh8g>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26n3eow {margin:0px 0px;}
#wa-row-jay3xp981dp26n3eow>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26ni7hc {margin:0px 0px;}
#wa-row-jay3xp981dp26ni7hc>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nifps {margin:0px 0px;}
#wa-row-jay3xp981dp26nifps>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26njyrk {margin:0px 0px;}
#wa-row-jay3xp981dp26njyrk>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nkbao {margin:0px 0px;}
#wa-row-jay3xp981dp26nkbao>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nkwvk {margin:0px 0px;}
#wa-row-jay3xp981dp26nkwvk>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nl0ds {margin:0px 0px;}
#wa-row-jay3xp981dp26nl0ds>div {padding: 0px 0px;}
#wa-row-jay3xp981dp26nl43k {margin:0px 0px;}
#wa-row-jay3xp981dp26nl43k>div {padding: 0px 0px;}
}
